﻿.c-contact-main p {
    font-size: 0.875rem;
    line-height: 21px;
    font-family: "Avenir LT W01_65 Medium1475532";
}

img {
    height: auto;
}

/* Nav */
@media (min-width: 992px) {
    .c-nav-subnav-item.mobile {
        display: none;
    }
}


.c-nav-logo > span {
    background-position: -2px -71px;
}

.c-nav-logo {
    background-position: -2px -3px;
}



.c-nav {
    z-index: 1001;
}

/* Announcement */
.c-announcement a {
    color: #FFFFFF;
    font-family: "Avenir LT W01_65 Medium1475532";
    font-size: 0.75rem;
    line-height: 16px;
    margin-bottom: 5px;
    display: block;
}

@media (min-width: 768px) {
    .c-announcement a {
        font-size: 0.875rem;
        line-height: 21px;
    }
}

.c-announcement a {
    color: #FFFFFF;
}

    .c-announcement a:hover, .c-announcement a:focus {
        color: #FFFFFF;
    }


/* Page category links*/
@media (min-width: 768px) {
    .c-page-category-cta .c-cta {
        font-size: 0;
    }
}

/* General styles */

.c-btn {
    background-color: #FFFFFF;
    border: 1px solid #64B446;
    color: #086132;
    text-transform: uppercase;
    font-family: "Avenir LT W01_95 Black1475556";
    font-size: 0.9375rem;
    line-height: 22px;
    padding: 10px 30px;
    outline: none;
    cursor: pointer;
    letter-spacing: 0.15px;    
    margin: 5px 0;
}

    .c-btn:hover, .c-btn:focus {
        color: #086132;
    }

.c-btn-green {
    background-color: #64B446;
    color: #FFFFFF;
    border: 1px solid #64B446;
    text-transform: uppercase;
    font-family: "Avenir LT W01_95 Black1475556";
    font-size: 0.9375rem;
    line-height: 22px;
    padding: 10px 30px;
    outline: none;
    cursor: pointer;
    letter-spacing: 0.15px;
    margin: 5px 0;
}


    .c-btn-green:hover, .c-btn-green:focus {
        color: #FFFFFF;
    }

.c-btn-white {
    background-color: #086132;
    border: 1px solid #fff;
    color: #fff;
    text-transform: uppercase;
    font-family: "Avenir LT W01_95 Black1475556";
    font-size: 0.9375rem;
    line-height: 22px;
    padding: 10px 30px;
    outline: none;
    cursor: pointer;
    letter-spacing: 0.15px;
    margin: 5px 0;
}

    .c-btn-white:hover, .c-btn-white:focus {
        color: #fff;
    }

.c-inlinequote {
    display: block;
    font-size: 1.375rem;
    line-height: 28px;
    position: relative;
    padding: 30px 0;
    quotes: "“" "”";
}

@media (min-width: 768px) {
    .c-inlinequote {
        font-size: 1.75rem;
        line-height: 39px;
    }
}

.c-inlinequote:before {
    content: open-quote;
    font-size: 4.3125rem;
    color: #086132;
    position: absolute;
    top: 15px;
    left: 0;
}

.hide {
    display: none;
}

.source {
    font-family: "Avenir LT W01_65 Medium1475532";
    font-size: 0.875rem;
    line-height: 21px;
    color: #505050;
}

.intro {
    font-family: "Avenir LT W01_65 Medium1475532";
    font-size: 1.275rem;
    line-height: 33px;
}

/* TEAMS */
.c-team .c-team-image {
    display: none;
}

.c-team .c-team-image-container {
    width: 100%;
    padding-top: 135%;
    background-position: center top;
    background-size: cover;
}

.c-team-group {
    display: none;
}

    .c-team-group.current {
        display: flex;
    }

.c-profile-header {
    margin-top: 30px;
}

.c-profile-image {
    width: 40%;
    margin-right: 5%;
}

.c-profile-content {
    width: 50%;
    margin-top: 50px;
}

    .c-profile-content .c-team-text {
        display: block;
    }

    .c-profile-content .c-team-job {
        font-weight: 800;
    }

    .c-profile-content .c-team-name {
        font-size: 0.95rem;
        line-height: 18px;
        letter-spacing: 0.19px;
    }

@media (min-width: 768px) {
    .c-profile-content .c-team-name {
        font-size: 1.2625rem;
        line-height: 28px;
        letter-spacing: 0.5px;
    }
}

@media (min-width: 992px) {
    .c-profile-content .c-team-name {
        letter-spacing: 1px;
    }
}

@media (min-width: 1230px) {
    .c-profile-content .c-team-name {
        font-size: 1.325rem;
    }
}
   

/* Disclaimers */
.c-disclaimer {
    overflow: scroll;
    box-sizing: content-box;
}

    .c-disclaimer .modal-content {
        background: white;
    }

        .c-disclaimer .modal-content p {
            font-size: 1em;
            line-height: 25px;
        }

.c-disclaimer .c-form-content {
    padding: 40px;
}

.popup-form-content {
    box-sizing: content-box;
    overflow: auto;
}

.popup-form-buttons {
    display: flex;
    margin-top: 25px;
}

    .popup-form-buttons .c-form-submit {
        margin: 0 30px 0 0;        
    }

.c-disclaimer-validationmessage, .c-form-required-marker {
    color: red;
    font-size: 0.8rem;
    font-family: Avenir LT W01_65 Medium1475532;
    display: none;
}

.c-disclaimer-validationmessage {
    width: 100%;
    background-color: #FFF0EC;
    padding: 0 15px;
}

.c-disclaimer-validationmessage-icon {
   display:flex;
   margin-right: 5px;
}

.c-disclaimer .c-disclaimer-submission {
    display: flex;
}

    .c-disclaimer .c-disclaimer-submission .c-form-submit {
        margin: 0 30px 0 0;
        width: 220px;
    }

/* FORMS */
.c-form-label {
    text-transform: none;
    color: black;
}

.c-form-submit.grey {
    background-color: #aaa;
}

.c-form-group-title {
    font-family: Avenir LT W01_65 Medium1475532;
}

.c-form h1, .c-form h2, .c-form h3, .c-form h4 {
    display: block;
    color: #086132;
    font-family: Georgia;
    font-size: 1.375rem;
    line-height: 28px;
    margin-bottom: 20px;
    text-transform: none;
}

@media (min-width: 768px) {
    .c-form h2 {
        font-size: 2.375rem;
        line-height: 43px;
        margin-bottom: 30px;
    }
}

.c-form h3 {
    font-size: 1.175rem;
    line-height: 25px;
    margin-bottom: 12px;
    font-weight: 200;
}

@media (min-width: 768px) {
    .c-form h3 {
        font-size: 1.975rem;
        line-height: 34px;
        margin-bottom: 14px;
    }
}

.c-form h4 {
    font-size: 1.075rem;
    line-height: 22px;
    margin-bottom: 10px;
    font-weight: 200;
}

@media (min-width: 768px) {
    .c-form h4 {
        font-size: 1.775rem;
        line-height: 29px;
        margin-bottom: 12px;
    }
}


